/*----------------------------------------*/
/*  BREADCRUMB CSS START
/*----------------------------------------*/
.breadcrumb__section {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #eeedf6;
  /*background-image: url(/images/);*/
}
.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
}
.breadcrumb__title {
    text-align: left;
    font-size: 26px;
    color: #4f3274;
    text-transform: uppercase;
    font-family: 'MullerBold', sans-serif;
    margin-bottom: 0;
    padding: 0;
}
.breadcrumb__list span,
.breadcrumb__list li {
  font-size: 16px;
  font-weight: 600;
  padding-right: 3px;
  margin-right: 3px;
  /*text-transform: capitalize;*/
  text-transform: none;
  font-family: 'MullerRegular', sans-serif;
}
.breadcrumb__list span a:hover {
  /*color: ;*/
}